﻿/*same font size 14px on mobile*/
/*Theme Setting*/
/* Header */
#header {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  background-color: #fff;
  margin-bottom: 0px;
}
#header #logo {
  margin-left: 5px;
  background: none;
}
#header .nav {
  font-size: 0.923em;
  color: #848484;
  line-height: 100%;
  float: right;
  vertical-align: bottom;
  margin: 22px 25px 0 0;
  position: relative;
}
#header .nav div {
  float: left;
}
#header .row {
  padding-bottom: 0px;
}
#header #topNav {
  margin: 20px 5px 0 0;
  line-height: 1.5;
}
#header #topNav a {
  color: #848484;
  padding: 5px 0 0 0;
  display: inline-block;
}
#header #topNav a.lang {
  color: #2A3981;
  padding: 0 0 0 10px;
  margin: 0 10px 0 10px;
  border-left: 1px solid #2A3981;
}
#header #topNav #globalLoginControl {
  position: relative;
  /* added 20101027 */
}
#header #topNav #globalLoginControl a.login {
  color: #2A3981;
  font-weight: 700;
  padding: 0 0 0 10px;
  margin: 0 0 0 5px;
  border-left: 1px solid #2A3981;
}
#header #topNav #globalLoginControl a.faq {
  color: #848484;
  padding: 0 0 0 10px;
  margin: 0 0 0 5px;
  border-left: 1px solid #2A3981;
}
#header #topNav #globalLoginControl a.login {
  color: #2A3981;
  font-weight: 700;
  padding: 0 0 0 10px;
  margin: 0 0 0 5px;
  border-left: 1px solid #2A3981;
}
#header #topNav #globalLoginControl a.logout {
  padding-bottom: 2px;
}
#header #topNav #globalLoginControl a.help {
  padding: 0;
}
#header #topNav #globalLoginControl a.help img {
  margin: 0 10px;
}
#header #topNav #globalLoginControl .afterlogin .hkjc_greeting_name{		
display: inline-block;		
max-width: 77px;		
white-space: nowrap;		
overflow: hidden !important;		
text-overflow: ellipsis;		
line-height: 1.7em;		
vertical-align: bottom;		
}
#header #topNav input {
  width: 75px;
  height: 20px;
  color: #868686;
}
#header #topNav input.iconToggle {
  width: 16px;
  height: 17px;
  margin: 0px 0 0 0;
  line-height: 14px;
}
#ewinContainer {
  background: url(../images/icon_ewin.gif) no-repeat;
  padding: 0 0 0 45px;
  height: 40px;
  position: relative;
}
#ewinContainer a {
  display: block;
  background: url(../images/arrow_1.gif) no-repeat 0 4px;
  padding: 0 0 0 9px;
  color: #7B7135;
  line-height: 120%;
}
#ewinContainer .ewin {
  position: absolute;
  width: 39px;
  height: 40px;
  left: 0;
  top: 0;
  padding: 0;
  background: none;
}
@media screen and (max-width: 1024px) and (min-width: 992px) {
  #header .nav {
    font-size: 0.79em;
  }
  #fontSizeContainer {
    font-size: 0.66em;
  }
}
@media screen and (max-width: 991px) and (min-width: 768px) {
  #header .nav {
    margin: 22px 0px 0 0;
  }
  #topNav a.lang {
    margin: 0px 5px;
  }
  #header #topNav {		
   margin-top:0px;		
  }		
  #header_nav #topNav {		
    vertical-align: bottom;		
    display: table;		
  }		
  #header_nav #topNav>div:first-child {		
    vertical-align: bottom;		
    display: inline-block;		
    display: table-cell;		
    float: none;		
  }		
   #header_nav #topNav #globalLoginControl .afterlogin .hkjc_login_message{		
    float: none;		
  }		
  #header_nav #topNav #globalLoginControl .afterlogin{		
    float: none;		
    display: block;		
  }		
  #header_nav #topNav #globalLoginControl .beforelogin{		
    margin-top:21px;		
  }
}
/* Mobile Horizontal */
@media screen and (max-width: 767px) and (min-width: 480px) {
  /**/
  #header .col-xs-9 {
    padding-left: 0px;
  }
  #fontSizeContainer {
    display: none;
  }
  #logo img {
    height: 60px;
  }
  .mobile-top-login{
      height:52px;
  }
  .mobile-top-login .afterlogin .hkjc_greeting_name{		
    display: inline-block;		
    max-width: 77px;		
    white-space: nowrap;		
    overflow: hidden !important;		
    text-overflow: ellipsis;		
    line-height: 1.5em;		
    vertical-align: bottom;		
  }		
  .mobile-top-login .afterlogin .mobile_login_message{		
      margin-top:-8px;		
  }
}
/* Mobile Vertical */
@media screen and (max-width: 479px) and (min-width: 320px) {
  #header .col-xs-9 {
    padding-left: 0px;
  }
  #fontSizeContainer {
    display: none;
  }
  #logo img {
    height: 60px;
  }
  .mobile-top-login{
      height:52px;
  }
  .mobile-top-login .afterlogin .hkjc_greeting_name{		
    display: inline-block;		
    max-width: 77px;		
    white-space: nowrap;		
    overflow: hidden !important;		
    text-overflow: ellipsis;		
    line-height: 1.5em;		
    vertical-align: bottom;		
  }		
  .mobile-top-login .afterlogin .mobile_login_message{		
      margin-top:-8px;		
  }
}